CREATE TABLE [dbo].[configuration_numeric] (
   [parameter_number] [int] NOT NULL,
   [subsidiary] [int] NOT NULL,
   [text_value] [varchar](50) NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [configuration_numeric$0] PRIMARY KEY CLUSTERED ([parameter_number], [subsidiary], [client_db])
)


GO
